main.books-authors {
    /*
     * Necessary to avoid horizontal scrolling when the (virtual)
     * width of the carousels is greater than the screen width.
     */
    overflow-x: hidden;
}

.books-authors .favorites {
    margin: 0px 0px 0px 10px;
    cursor: pointer;
}

.books-authors .favorites img {
   width: 25px;
}

.books-authors-tab-container {
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 12px;
    text-transform: uppercase;
    color: #777777;
    margin-bottom: 20px;
    margin-left: -15px;
    margin-right: -15px;
}

.books-authors-tab-container ul {
    display: flex;
    list-style: none;
    padding: 0;
    margin: auto;
    width: max-content;
}

.books-authors-tab-container ul li {
    min-width: 110px;
    text-align: center;
    cursor: pointer;
}

.books-authors-tab-container ul li div {
    width: 100%;
    height: 4px;
    border-top: 1px solid #FDA100;
    border-bottom: 1px solid #FDA100;
}

.books-authors-tab-container ul li:first-child div {
    border-left: 1px solid #FDA100;
}

.books-authors-tab-container ul li:last-child div {
    border-right: 1px solid #FDA100;
}

.books-authors-tab-container ul li.ativo {
    font-weight: 500;
    color: #000000;
    cursor: default;
}

.books-authors-tab-container ul li.ativo div {
    height: 4px;
    border: 2px solid #FDA100;
}

/** LIVROS **/

.ba-books-banner {
    position: relative;
    width: calc(100% + 30px);
    height: 130px;
    background-size: auto 130px;
    background-repeat: no-repeat;
    background-position: center;
    margin-bottom: 20px;
    margin-left: -15px;
    margin-right: -15px;
}

.ba-books-banner .text {
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    font-weight: 400;
    color: #000000;
    display: inline-flex;
    height: 100%;
    float: right;
    margin-right: 30px;
    align-items: center;
}

.ba-books-banner .text a {
    text-decoration: none;
}

.ba-books-banner .text div {
    text-align: center;
}

.ba-books-banner .text .title {
    font-size: 24px;
    line-height: 28px;
    font-weight: 600;
    line-height: 100%;
    margin-bottom: 0;
}

.ba-books-banner .text .author {
    font-size: 14px;
    font-weight: 300;
    margin-bottom: 10px;
}

.ba-books-banner .text .buy {
    font-size: 11px;
    font-weight: 600;
    color: #FFFFFF;
    text-transform: uppercase;
    border: 1px solid #FFF;
    border-radius: 10px;
    width: 100px;
    height: 30px;
    display: inline-block;
    line-height: 30px;
}

.ba-books-container {
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: #000000;
    border-top: 1px solid #CBCBCB;
    margin-bottom: 0px;
    padding-top: 20px;
/*    border-bottom: 1px solid #CBCBCB;*/
}

.ba-books-container .ba-books-text-container {
    display: block;
    width: auto;
    position: relative;
}

.ba-books-container .ba-books-title {
    position: relative;
    font-size: 20px;
    line-height: 24px;
    font-weight: 500;
    margin-bottom: 5px;
    padding-right: 0;
    display: flex;
    justify-content: space-between;
}

.ba-books-container .ba-books-text {
    font-size: 14px;
    line-height: 18px;
    font-weight: 300;
    margin-bottom: 20px;
    margin-top: 10px;
}

.ba-books-buy-container {
    display: block;
    width: auto;
    padding-left: 0px;
}

.ba-books-buy {
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    font-weight: 400;
    color: #000000;

    width: auto;
    padding-left: 0px;
    display: flex;
}

.ba-books-buy a {
    display: inline-block;
    height: fit-content;
}

.ba-books-buy a:hover {
    text-decoration: none;
}

.ba-books-buy .ba-books-buy-cover {
    display: table-cell;
    vertical-align: top;
}

.ba-books-buy .ba-books-buy-cover img {
    max-width: 130px;
}

.ba-books-buy .ba-books-buy-info {
    display: table-cell;
    vertical-align: top;
    padding-left: 10px;
    height: fit-content;
}

.ba-books-buy .ba-books-buy-info .title {
    font-size: 18px;
    line-height: 28px;
    font-weight: 600;
    margin-bottom: 0;
}

.ba-books-buy .ba-books-buy-info .author {
    font-size: 14px;
    font-weight: 300;
    line-height: 22px;
    margin-bottom: 0;
}

.ba-books-buy .ba-books-buy-info .link {
    font-size: 12px;
    line-height: 22px;
    font-weight: 400;
    text-transform: uppercase;
    text-decoration: underline;
}

.partilharContainer {
    margin-top: 25px;
    margin-bottom: 25px;
}

.partilharContainer .title {
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-weight: 500;
    line-height: 20px;
    margin-bottom: 10px;
}

.partilharContainer ul.bar {
    list-style: none;
    padding: 0;
    margin: 0;
}

.partilharContainer ul.bar li {
    display: inline-block;
    margin-right: 10px;
    cursor: pointer;
}

/** AUTORES **/

.ba-authors-banner {
    display: table;
    position: relative;
    width: calc(100% + 30px);
    height: 130px;
    background-image: url('/images/padrao_areaLivrosAutores.svg');
    background-size: 400%;
    background-repeat: no-repeat;
    background-position: left;
    margin-left: -15px;
    margin-right: -15px;
    margin-bottom: 20px;
    padding: 0;
}

.ba-authors-banner .foto {
    display: table-cell;
    vertical-align: middle;
    padding-left: 20px;
    min-width: 130px;
}

.ba-authors-banner .foto img {
    height: 130px;
    width: 130px;
    border-radius: 50%;
}

.ba-authors-banner .text {
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    font-weight: 400;
    color: #000000;
    display: table-cell;
    vertical-align: middle;
    text-align: left;
    padding: 0 20px;
}

.ba-authors-banner .text .title {
    font-size: 22px;
    line-height: 26px;
    font-weight: normal;
    margin-bottom: 5px;
}

.ba-authors-banner .text .subtitle {
    font-size: 12px;
    line-height: 18px;
    font-weight: 300;
    text-transform: uppercase;
    margin-bottom: 0;
}

.ba-authors-container {
    font-family: 'Montserrat', sans-serif;
    font-size: 20px;
    line-height: 24px;
    font-weight: 500;
    color: #000000;
    border-top: 1px solid #CBCBCB;
    padding-top: 20px;
    margin-bottom: 30px;
    margin-left: -15px;
    margin-right: -15px;
    padding-left: 15px;
    padding-right: 15px;
}

.ba-authors-container .ba-authors-text {
    display: block;
    vertical-align: top;
    position: relative;
}

.ba-authors-container .ba-authors-text .title {
    font-size: 20px;
    line-height: 24px;
    font-weight: 500;
    margin-bottom: 10px;
    display: flex;
    justify-content: space-between;
}

.ba-authors-container .ba-authors-text .summary {
    font-size: 14px;
    line-height: 18px;
    font-weight: 300;
    margin-bottom: 0;
}

.ba-authors-container .ba-authors-highlight-container {
    display: block;
    vertical-align: top;
    width: auto;
    padding-left: 0;
}

.ba-authors-container .ba-authors-highlight-container .ba-authors-highlight .title {
    font-size: 20px;
    line-height: 24px;
    font-weight: 500;
    margin-bottom: 10px;
}

.ba-authors-container .ba-authors-highlight-container .ba-authors-highlight .cover {
    display: table-cell;
    vertical-align: top;
}

.ba-authors-container .ba-authors-highlight-container .ba-authors-highlight .cover img {
    max-width: 130px;
}

.ba-authors-container .ba-authors-highlight-container .ba-authors-highlight .info {
    display: inline-block;
    vertical-align: top;
    padding-left: 15px;
    height: fit-content;
    /* column width = 330px, max image size = 130px, .info padding = 15px */
    width: calc(330px - 130px - 15px);
}

.ba-authors-container .ba-authors-highlight-container .ba-authors-highlight .info .title {
    font-size: 18px;
    line-height: 28px;
    font-weight: 600;
    margin-bottom: 0;
}

.ba-authors-container .ba-authors-highlight-container .ba-authors-highlight .info .author {
    font-size: 14px;
    font-weight: 300;
    line-height: 22px;
    margin-bottom: 0;
}

.ba-authors-container .ba-authors-highlight-container .ba-authors-highlight .info .link {
    font-size: 12px;
    line-height: 22px;
    font-weight: normal;
    text-transform: uppercase;
    text-decoration: underline;
}

/** BOOKS-AUTHORS (GENERIC) CAROUSEL DEFINITIONS **/

.ba-slider.slider-outer-container {
    display: none;
    margin: 10px 0px 10px 0px;
    padding: 0 0 10px 0px;
}

.ba-slider .slider-inner-container {
    margin-left: 0px;
    max-width: 100%;
}

.ba-slider .slider-tile {
    display: inline-block;
    margin: 5px 10px 5px 0px;
    padding: 0px;
    cursor: pointer;
}

/* Dots */

.ba-slider .slick-dots-viewport {
    width: 182px; /* default width for 7 visible dots; actual value calculated in infopedia.carousel.js. */
    overflow: hidden;
    display: block;
    padding: 0;
    margin: 0 auto;
    position: relative;
    height: 30px;
    visibility: visible;
}

.ba-slider .slick-dots-viewport .slick-dots {
    display: flex;
    left: 2px;
    bottom: 2px;
    height: 30px;
    background: transparent;
    padding: 0;
    transition: all 0.25s;
    position: relative;
    margin: 0;
    list-style: none;
    transform: translateX(0);
    transition: transform 1s ease;
    align-items: center;
}

.ba-slider .slick-dots-viewport .slick-dots li button:before {
    transform: scale(1);
    color: #C3C3C3;
    font-size: 10px;
    opacity: 1;
}

.ba-slider .slick-dots-viewport .slick-dots li.tiny button::before {
    transform: scale(0.3);
}

.ba-slider .slick-dots-viewport .slick-dots li.small button::before {
    transform: scale(0.8);
}

.ba-slider .slick-dots-viewport .slick-dots li.slick-active button:before {
    transform: scale(1.2);
    color: #777777;
}

/* Remove the left margin from the first dot to ensure the dots are correctly centred */
.ba-slider .slick-dots-viewport .slick-dots li:first-child {
    margin-left: 0px;
}

/** CAROUSEL SEPARATOR **/

.books-authors .separator {
    margin: 0;
    border-bottom: 1px solid #CBCBCB;
}

/** BOOKS CAROUSEL **/

.ba-books-others-container {
    font-family: 'Montserrat', sans-serif;
    color: #000000;
}

.baBooksCarousel {
}

.ba-books-others-container .title {
    font-size: 20px;
    line-height: 24px;
    font-weight: 500;
    margin-left: 0px;
    margin-bottom: 5px;
    width: fit-content;
}

.ba-books-others-container .slider-tile {
    float: unset;
    display: inline-block;
    background: #FFFFFF;
    width: 130px;
    height: 210px;
}

.ba-books-others-container .slider-tile .slider-image-container {
    display: flex;
    align-items: flex-end;
    max-width: 120px;
    min-height: 190px;
    margin-bottom: 10px;
}

.ba-books-others-container .slider-tile .slider-image-container .cover {
    border-radius: unset;
    width: 100%;
}

.ba-books-others-container .slider-tile .title {
    font-size: 12px;
    line-height: 14px;
    /* Title always occupies 2 lines: OTRS TicketID=872777 */
    min-height: 28px;
    font-weight: 600;
    margin: 0;
}

.ba-books-others-container .slider-tile .author {
    font-size: 10px;
    line-height: 14px;
    font-weight: normal;
    margin: 0;
}

/** AUTHORS (BOOK SUGGESTIONS) CAROUSEL **/

.ba-authors-books-container {
    font-family: 'Montserrat', sans-serif;
    color: #000000;
}

.baBookSuggestionsCarousel {
}

.ba-authors-books-container .title {
    font-size: 20px;
    line-height: 24px;
    font-weight: 500;
    margin-left: 0px;
    margin-bottom: 10px;
}

.ba-authors-books-container .slider-tile {
    display: inline-block;
    background: #FFFFFF;
    width: 130px;
    height: 255px;
    display: inline-flex;
    flex-direction: column;
    justify-content: flex-end;
}

.ba-authors-books-container .slider-tile .slider-image-container {
    display: flex;
    align-items: flex-end;
    max-width: 120px;
    min-height: 190px;
    margin-bottom: 10px;
}
.ba-authors-books-container .slider-tile .slider-image-container .cover {
    margin-bottom: 5px;
    border-radius: unset;
    width: 100%;
}

.ba-authors-books-container .slider-tile .title {
    font-size: 14px;
    line-height: 22px;
    font-weight: 600;
    margin: 0;
    min-height: 44px;
    max-height: 44px;
}

.ba-authors-books-container .slider-tile .author {
    font-size: 10px;
    line-height: 14px;
    font-weight: normal;
    margin: 0;
}

/** AUTHORS (OTHER AUTHOR SUGGESTIONS) CAROUSEL **/

.ba-authors-others-container {
    font-family: 'Montserrat', sans-serif;
    color: #000000;
}

.baAuthorsCarousel {
}

.ba-authors-others-container .title {
    font-size: 20px;
    line-height: 24px;
    font-weight: 500;
    margin-left: 0px;
    margin-bottom: 10px;
}

.ba-authors-others-container .slider-tile {
    display: inline-block;
    margin-right: 10px;
    background: #FFFFFF;
    width: 130px;
}

.ba-authors-others-container .slider-tile .cover {
	width: 130px;
	margin-bottom: 10px;
	border-radius: 50%;
}

.ba-authors-others-container .slider-tile .title {
    font-size: 12px;
    line-height: 14px;
    font-weight: 600;
    margin: 0;
}

.ba-authors-others-container .slider-tile .author {
    font-size: 14px;
    line-height: 18px;
    font-weight: normal;
    margin: 0px;
    text-align: center;
}

/** TEM A PALAVRA **/

.ba-words-banner {
    position: relative;
    width: calc(100% + 30px);
    height: 130px;
    background-image: url('/images/padrao_areaLivrosAutores.svg');
    background-size: 400%;
    background-repeat: no-repeat;
    background-position: left;
    margin-bottom: 20px;
    margin-left: -15px;
    margin-right: -15px;
}

.ba-words-banner img {
	margin-left: 105px;
	height: 130px;
}

.ba-words-banner .text {
    padding: 0;
}

.ba-words-banner .text .words-summary {
    display: none;
}

.ba-words-container .words-summary-mobile {
    display: block;
    margin-bottom: 30px;
}

.ba-words-banner .text div {
    display: table-cell;
    vertical-align: middle;
}

.ba-words-container {
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    line-height: 18px;
    font-weight: 300;
    color: #000000;
    border-top: 1px solid #CBCBCB;
    padding-top: 30px;
    margin-left: -15px;
    margin-right: -15px;
    padding-left: 15px;
    padding-right: 15px;
}

.ba-words-container .ba-words {
    list-style: none;
    padding: 0;
    margin: 0 -15px;
}

.ba-words-container .ba-words li {
    margin-bottom: 20px;
}

.ba-words-container .ba-words .thumbnail {
    max-width: 100%;
    margin-bottom: 10px;
    border: 1px solid #D9D9D9;
    border-radius: 10px;
}

.ba-words-container .ba-words .title {
    font-size: 14px;
    font-weight: 600;
}

.ba-words-container .ba-words .summary {
    font-size: 14px;
    line-height: 18px;
    font-weight: normal;
}

.ba-words-container .ba-words .summary p {
    margin-bottom: 5px;
}


.ba-words-container .ba-words .cookie-cortina {
    background-color: transparent;
    height: 100%;
    width: 100%;
/*    position: absolute;
    display: table;*/
    
    font-family: 'Montserrat', sans-serif;
    font-size: 13px;
    font-weight: 500;
    font-style: normal;
    line-height: 125%;
    text-align: center;
    cursor: pointer;
    z-index: 5000;
}

.ba-words-container .ba-words .cookie-cortina.ativo {
    background-color: #F7F7F7;
    cursor: default;
    border-radius: 10px;
}

.ba-words-container .ba-words .cookie-cortina-body {
    display: none;
    padding: 10px;
/*    border: 1px solid #D8D8D8;*/
    width: 100%;
    vertical-align: middle;
    -webkit-user-select: none; /* Safari */
    -ms-user-select: none; /* IE 10 and IE 11 */
    user-select: none; /* Standard syntax */
}

.ba-words-container .ba-words .cookie-cortina-body p {
    margin-bottom: 5px;
}

.ba-words-container .ba-words .cookie-cortina-body p:last-child {
    margin-bottom: 0px;
}

.mobile-widget-hline {
    border-color: #CBCBCB;
}

/* Add ellipses to long titles and author names */
.author, .title {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

@media (min-width: 400px) {
    .ba-words-container .ba-words .cookie-cortina {
        background-color: transparent;
        height: 100%;
        width: 100%;
/*        position: absolute;
        display: table;*/

        font-family: 'Montserrat', sans-serif;
        font-size: 16px;
        font-weight: 500;
        font-style: normal;
        line-height: 125%;
        text-align: center;
        cursor: pointer;
        z-index: 5000;
    }

    .ba-words-container .ba-words .cookie-cortina.ativo {
        background-color: #F7F7F7;
        cursor: default;
        border-radius: 10px;
    }

    .ba-words-container .ba-words .cookie-cortina-body {
        display: none;
        padding: 15px;
    /*    border: 1px solid #D8D8D8;*/
        width: 100%;
        vertical-align: middle;
        -webkit-user-select: none; /* Safari */
        -ms-user-select: none; /* IE 10 and IE 11 */
        user-select: none; /* Standard syntax */
    }

    .ba-words-container .ba-words .cookie-cortina-body p {
        margin-bottom: 5px;
    }

    .ba-words-container .ba-words .cookie-cortina-body p:last-child {
        margin-bottom: 0px;
    }
}

@media (min-width: 768px) {
    .ba-books-banner {
        background-position: left;
    }

    .ba-words-container .words-summary-mobile {
        display: none;
    }

    .ba-words-banner .text img {
        margin-right: 60px;
    }

    .ba-words-banner .text {
        font-family: 'Montserrat', sans-serif;
        font-size: 18px;
        font-weight: normal;
        color: #000000;
        display: table;
        height: 100%;
        margin-right: 40px;
    }

    .ba-words-banner .text .words-summary {
        display: table-cell;
        font-size: 15px;
    }
    
    .ba-words-container .ba-words .cookie-cortina {
        background-color: transparent;
        height: 100%;
        width: 100%;
/*        position: absolute;
        display: table;*/

        font-family: 'Montserrat', sans-serif;
        font-size: 14px;
        font-weight: 500;
        font-style: normal;
        line-height: 125%;
        text-align: center;
        cursor: pointer;
        z-index: 5000;
    }

    .ba-words-container .ba-words .cookie-cortina.ativo {
        background-color: #F7F7F7;
        cursor: default;
        border-radius: 10px;
    }

    .ba-words-container .ba-words .cookie-cortina-body {
        display: none;
        padding: 15px;
    /*    border: 1px solid #D8D8D8;*/
        width: 100%;
        vertical-align: middle;
        -webkit-user-select: none; /* Safari */
        -ms-user-select: none; /* IE 10 and IE 11 */
        user-select: none; /* Standard syntax */
    }

    .ba-words-container .ba-words .cookie-cortina-body p {
        margin-bottom: 5px;
    }

    .ba-words-container .ba-words .cookie-cortina-body p:last-child {
        margin-bottom: 0px;
    }
}

@media (min-width: 992px) {
    main.books-authors {
        /*
         * Necessary to avoid horizontal scrolling when the (virtual)
         * width of the carousels is greater than the screen width.
         */
        overflow-x: unset;
    }

    .mobile-widget-hline {
        margin-top: 0px;
        padding-top: 0px;
    }

    .books-authors-tab-container {
        font-size: 18px;
        margin-left: 0;
        margin-right: 0;
    }

    .books-authors-tab-container ul {
    }

    .books-authors-tab-container ul li {
        min-width: 200px;
    }

    .books-authors-tab-container ul li.ativo {
    }

    /** LIVROS **/

    .ba-books-banner {
        width: 100%;
        height: 220px;
        background-size: auto 220px;
        background-repeat: no-repeat;
        margin-left: 0px;
        margin-right: 0px;
    }

    .ba-books-banner .text {
        margin-right: 100px;
    }

    .ba-books-banner .text a {
    }

    .ba-books-banner .text div {
        margin-top: 0;
    }

    .ba-books-banner .text .title {
        font-size: 46px;
    }

    .ba-books-banner .text .author {
        font-size: 24px;
    }

    .ba-books-banner .text .buy {
    }

    .ba-books-container {
        margin: 0 0 0px 0;
        padding-left: 0;
        padding-right: 0;
        display: table-cell;
/*        flex-direction: column;*/
    }

    .ba-books-container .ba-books-text-container {
        display: table-cell;
        vertical-align: top;
    }

    .ba-books-container .ba-books-title {
        font-family: 'Montserrat', sans-serif;
        font-size: 24px;
        line-height: 28px;
        color: #000000;
    }

    .ba-books-container .ba-books-text {
        font-family: 'Montserrat', sans-serif;
        font-size: 16px;
        line-height: 22px;
        font-weight: normal;
        color: #000000;
        margin-bottom: 25px;
        margin-top: 0;
    }

    .ba-books-buy-container {
        display: table-cell;
        width: 260px;
        padding-left: 25px;
    }

    .ba-books-buy {
        display: table-cell;
    }

    .ba-books-buy .ba-books-buy-cover {
    }

    .ba-books-buy .ba-books-buy-cover img {
        max-width: 150px;
    }

    .ba-books-buy .ba-books-buy-info {
        padding-left: 0px;
    }

    .ba-books-buy .ba-books-buy-info .title {
        font-size: 24px;
        line-height: 28px;
        margin-bottom: 5px;
    }

    .ba-books-buy .ba-books-buy-info .author {
        font-size: 18px;
        line-height: 24px;
        margin-bottom: 5px;
    }

    .ba-books-buy .ba-books-buy-info .link {
        font-size: 14px;
        font-weight: normal;
    }

    .partilharContainer {
        margin-top: 45px;
        margin-bottom: 30px;
    }

    .partilharContainer .title {
    }

    .partilharContainer ul.bar {
    }

    .partilharContainer ul.bar li {
    }

    /** AUTORES **/

    .ba-authors-banner {
        width: 100%;
        height: 220px;
        background-size: cover;
        margin-left: 0;
        margin-right: 0;
    }

    .ba-authors-banner .foto {
        padding-left: 100px;
        min-width: 230px;
    }

    .ba-authors-banner .foto img {
        height: 220px;
        width: 220px;
    }

    .ba-authors-banner .text {
        padding: 15px 20px 15px 50px;
    }

    .ba-authors-banner .text .title {
        font-size: 30px;
        line-height: 35px;
    }

    .ba-authors-banner .text .subtitle {
        font-size: 14px;
        line-height: 24px;
    }

    .ba-authors-container {
        font-size: 24px;
        line-height: 28px;
        margin-left: 0;
        margin-right: 0;
        padding-left: 0;
        padding-right: 0;
        display: flex;
        flex-direction: column;
    }

    .ba-authors-container .ba-authors-text {
        display: table-cell;
    }

    .ba-authors-container .ba-authors-text .title {
        font-size: 24px;
        line-height: 28px;
    }

    .ba-authors-container .ba-authors-text .summary {
        font-size: 16px;
        line-height: 22px;
        font-weight: normal;
    }

    .ba-authors-container .ba-authors-highlight-container {
        display: table-cell;
        width: 425px;
    }

    .ba-authors-container .ba-authors-highlight-container .ba-authors-highlight .title {
        font-size: 24px;
        line-height: 28px;
    }

    .ba-authors-container .ba-authors-highlight-container .ba-authors-highlight .cover {
    }

    .ba-authors-container .ba-authors-highlight-container .ba-authors-highlight .cover img {
        max-width: 150px;
    }

    .ba-authors-container .ba-authors-highlight-container .ba-authors-highlight .info {
        /* column width = 425px, left padding = 25px, max image size = 150px, .info padding = 15px */
        width: calc(425px - 25px - 150px - 15px);
        padding-left: 0px;
    }

    .ba-authors-container .ba-authors-highlight-container .ba-authors-highlight .info .title {
        font-size: 24px;
        margin-bottom: 5px;
    }

    .ba-authors-container .ba-authors-highlight-container .ba-authors-highlight .info .author {
        font-size: 18px;
        line-height: 24px;
    }

    .ba-authors-container .ba-authors-highlight-container .ba-authors-highlight .info .link {
        font-size: 14px;
        font-weight: normal;
        margin-bottom: 0;
    }

    /** BOOKS-AUTHORS CAROUSEL **/

    .ba-slider.slider-outer-container {
        margin: 30px 0px 10px 0px;
        padding: 0 0 10px 0px;
    }

    .ba-slider .slider-inner-container {
        margin-left: 0px;
    }
    
    .ba-slider .slider-tile {
        display: inline-block;
        margin: 5px 25px 5px 0px;
        padding: 0px;
    }

    .ba-slider .slick-dots {
        width: max-content;
        margin: auto;
        position: relative;
        bottom: 0px;
    }

    .ba-slider .slick-dots li {
    }

    .ba-slider .slick-dots li button::before {
    }

    /** CAROUSEL SEPARATOR **/

    .ba-slider .separator {
    }

    /** BOOKS CAROUSEL **/

    .ba-books-others-container {
    }

    .baBooksCarousel {
    }

    .ba-books-others-container .title {
        font-size: 24px;
        line-height: 28px;
    }

    .ba-books-others-container .slider-tile {
        float: unset;
        display: inline-block;
        width: 150px;
        height: 310px;
    }

    .ba-books-others-container .slider-tile .slider-image-container {
        max-width: 150px;
        min-height: 240px;
    }
    
    .ba-books-others-container .slider-tile .slider-image-container .cover {
    }

    .ba-books-others-container .slider-tile .title {
        font-size: 16px;
        line-height: 22px;
        /* Title always occupies 2 lines: OTRS TicketID=872777 */
        min-height: 44px;
        height: 45px;
    }

    .ba-books-others-container .slider-tile .author {
        font-size: 14px;
        line-height: 20px;
        height: 40px;
    }

    /** AUTHORS (BOOK SUGGESTIONS) CAROUSEL **/

    .ba-authors-books-container {
    }

    .baBookSuggestionsCarousel {
    }

    .ba-authors-books-container .title {
        font-size: 24px;
        line-height: 28px;
    }

    .ba-authors-books-container .slider-tile {
        display: inline-block;
        width: 150px;
        height: 290px;
    }

    .ba-authors-books-container .slider-tile .slider-image-container {
        max-width: 150px;
        min-height: 240px;
    }
    
    .ba-authors-books-container .slider-tile .slider-image-container .cover {
    }

    .ba-authors-books-container .slider-tile .title {
        font-size: 16px;
    }

    .ba-authors-books-container .slider-tile .author {
        font-family: 'Montserrat', sans-serif;
        color: #000000;
    }

    /** AUTHORS (OTHER AUTHOR SUGGESTIONS) CAROUSEL **/

    .ba-authors-others-container {
        margin: 0 0 50px 0;
        width: 100%;
        padding-left: 0;
        padding-right: 0;
    }

    .baAuthorsCarousel {
    }

    .ba-authors-others-container .title {
        font-size: 24px;
        line-height: 28px;
    }

    .ba-authors-others-container .slider-tile {
        display: inline-block;
        width: 150px;
    }

    .ba-authors-others-container .slider-tile .cover {
        width: 150px;
        margin-bottom: 10px;
        border-radius: 50%;
    }

    .ba-authors-others-container .slider-tile .title {
        font-family: 'Montserrat', sans-serif;
        color: #000000;
    }

    .ba-authors-others-container .slider-tile .author {
        font-size: 16px;
        line-height: 22px;
    }

    /** TEM A PALAVRA **/

    .ba-words-banner {
        width: 100%;
        height: 220px;
        background-size: cover;
        margin-left: 0;
        margin-right: 0;
    }

    .ba-words-banner .text img {
        margin-left: 110px;
        margin-top: 20px;
        margin-right: 60px;
        height: 180px;
    }

    .ba-words-banner .text {
        font-family: 'Montserrat', sans-serif;
        font-size: 18px;
        font-weight: normal;
        color: #000000;
        display: table;
        height: 100%;
        margin-right: 40px;
    }

    .ba-words-banner .text .words-summary {
        display: table-cell;
        font-size: 15px;
    }

    .ba-words-container .words-summary-mobile {
        display: none;
    }

    .ba-words-banner .text div {
    }

    .ba-words-container {
        margin-left: 0;
        margin-right: 0;
        padding-left: 0;
        padding-right: 0;
    }

    .ba-words-container .ba-words {
    }

    .ba-words-container .ba-words li {
    }

    .ba-words-container .ba-words .thumbnail {
    }

    .ba-words-container .ba-words .title {
        font-family: 'Montserrat', sans-serif;
        color: #000000;
    }

    .ba-words-container .ba-words .summary {
        font-family: 'Montserrat', sans-serif;
        color: #000000;
    }

    .ba-words-container .ba-words .summary p {
    }
    
    .ba-words-container .ba-words .cookie-cortina {
        background-color: transparent;
        height: 100%;
        width: 100%;
/*        position: absolute;
        display: table;*/

        font-family: 'Montserrat', sans-serif;
        font-size: 10px;
        font-weight: 500;
        font-style: normal;
        line-height: 125%;
        text-align: center;
        cursor: pointer;
        z-index: 5000;
    }

    .ba-words-container .ba-words .cookie-cortina.ativo {
        background-color: #F7F7F7;
        cursor: default;
        border-radius: 10px;
    }

    .ba-words-container .ba-words .cookie-cortina-body {
        display: none;
        padding: 15px;
    /*    border: 1px solid #D8D8D8;*/
        width: 100%;
        vertical-align: middle;
        -webkit-user-select: none; /* Safari */
        -ms-user-select: none; /* IE 10 and IE 11 */
        user-select: none; /* Standard syntax */
    }

    .ba-words-container .ba-words .cookie-cortina-body p {
        margin-bottom: 5px;
    }

    .ba-words-container .ba-words .cookie-cortina-body p:last-child {
        margin-bottom: 0px;
    }
}

@media (min-width: 1024px) {
    .ba-authors-banner .text {
        padding: 0px 25px 0px 50px;
    }

    .ba-authors-banner .text .title {
        font-size: 33px;
        line-height: 40px;
    }

    .ba-authors-banner .text .subtitle {
        font-size: 16px;
        line-height: 28px;
    }

    .ba-words-banner .text .words-summary {
        display: table-cell;
        font-size: 16px;
    }
    
    .ba-words-container .ba-words .cookie-cortina {
        background-color: transparent;
        height: 100%;
        width: 100%;
/*        position: absolute;
        display: table;*/

        font-family: 'Montserrat', sans-serif;
        font-size: 12px;
        font-weight: 500;
        font-style: normal;
        line-height: 125%;
        text-align: center;
        cursor: pointer;
        z-index: 5000;
    }

    .ba-words-container .ba-words .cookie-cortina.ativo {
        background-color: #F7F7F7;
        cursor: default;
        border-radius: 10px;
    }

    .ba-words-container .ba-words .cookie-cortina-body {
        display: none;
        padding: 10px;
    /*    border: 1px solid #D8D8D8;*/
        width: 100%;
        vertical-align: middle;
        -webkit-user-select: none; /* Safari */
        -ms-user-select: none; /* IE 10 and IE 11 */
        user-select: none; /* Standard syntax */
    }

    .ba-words-container .ba-words .cookie-cortina-body p {
        margin-bottom: 5px;
    }

    .ba-words-container .ba-words .cookie-cortina-body p:last-child {
        margin-bottom: 0px;
    }
}

@media (min-width: 1072px) {
    .ba-authors-banner .text {
        padding: 0px 40px 0px 50px;
    }

    .ba-authors-banner .text .title {
        font-size: 40px;
        line-height: 45px;
    }

    .ba-authors-banner .text .subtitle {
        font-size: 16px;
        line-height: 30px;
    }

    .ba-words-banner .text .words-summary {
        display: table-cell;
        font-size: inherit;
    }
}

@media (min-width: 1152px) {
    .ba-authors-banner .text {
        padding: 15px 90px 15px 50px;
    }

    .ba-authors-banner .text .title {
        font-size: 40px;
        line-height: 45px;
    }

    .ba-authors-banner .text .subtitle {
        font-size: 16px;
        line-height: 30px;
    }

    .ba-books-container {
        flex-direction: row;
    }

    .ba-books-buy-container {
        padding-left: 25px;
    }

    .ba-authors-container {
        flex-direction: row;
    }

  .ba-authors-container .ba-authors-highlight-container {
        padding-left: 25px;
    }
}

@media (min-width: 1200px) {
    .ba-words-container .ba-words .cookie-cortina {
        background-color: transparent;
        height: 100%;
        width: 100%;
/*        position: absolute;
        display: table;*/

        font-family: 'Montserrat', sans-serif;
        font-size: 10px;
        font-weight: 500;
        font-style: normal;
        line-height: 125%;
        text-align: center;
        cursor: pointer;
        z-index: 5000;
    }

    .ba-words-container .ba-words .cookie-cortina.ativo {
        background-color: #F7F7F7;
        cursor: default;
        border-radius: 10px;
    }

    .ba-words-container .ba-words .cookie-cortina-body {
        display: none;
        padding: 10px;
    /*    border: 1px solid #D8D8D8;*/
        width: 100%;
        vertical-align: middle;
        -webkit-user-select: none; /* Safari */
        -ms-user-select: none; /* IE 10 and IE 11 */
        user-select: none; /* Standard syntax */
    }

    .ba-words-container .ba-words .cookie-cortina-body p {
        margin-bottom: 5px;
    }

    .ba-words-container .ba-words .cookie-cortina-body p:last-child {
        margin-bottom: 0px;
    }
}

@media (min-width: 1366px) {
    .ba-words-container .ba-words .cookie-cortina {
        background-color: transparent;
        height: 100%;
        width: 100%;
/*        position: absolute;
        display: table;*/

        font-family: 'Montserrat', sans-serif;
        font-size: 12px;
        font-weight: 500;
        font-style: normal;
        line-height: 125%;
        text-align: center;
        cursor: pointer;
        z-index: 5000;
    }

    .ba-words-container .ba-words .cookie-cortina.ativo {
        background-color: #F7F7F7;
        cursor: default;
        border-radius: 10px;
    }

    .ba-words-container .ba-words .cookie-cortina-body {
        display: none;
        padding: 10px;
    /*    border: 1px solid #D8D8D8;*/
        width: 100%;
        vertical-align: middle;
        -webkit-user-select: none; /* Safari */
        -ms-user-select: none; /* IE 10 and IE 11 */
        user-select: none; /* Standard syntax */
    }

    .ba-words-container .ba-words .cookie-cortina-body p {
        margin-bottom: 5px;
    }

    .ba-words-container .ba-words .cookie-cortina-body p:last-child {
        margin-bottom: 0px;
    }
}

@media (min-width: 1500px) {
    .ba-words-container .ba-words .cookie-cortina {
        background-color: transparent;
        height: 100%;
        width: 100%;
/*        position: absolute;
        display: table;*/

        font-family: 'Montserrat', sans-serif;
        font-size: 14px;
        font-weight: 500;
        font-style: normal;
        line-height: 125%;
        text-align: center;
        cursor: pointer;
        z-index: 5000;
    }

    .ba-words-container .ba-words .cookie-cortina.ativo {
        background-color: #F7F7F7;
        cursor: default;
        border-radius: 10px;
    }

    .ba-words-container .ba-words .cookie-cortina-body {
        display: none;
        padding: 15px;
    /*    border: 1px solid #D8D8D8;*/
        width: 100%;
        vertical-align: middle;
        -webkit-user-select: none; /* Safari */
        -ms-user-select: none; /* IE 10 and IE 11 */
        user-select: none; /* Standard syntax */
    }

    .ba-words-container .ba-words .cookie-cortina-body p {
        margin-bottom: 5px;
    }

    .ba-words-container .ba-words .cookie-cortina-body p:last-child {
        margin-bottom: 0px;
    }
}